#how-to {
    margin:30px auto 40px auto;
    max-width:1300px;
    text-align:left;
    padding:30px 100px;
}

#how-to h3 {
    color: #4a4a4a;
    margin-top:0;
}

#how-to p{
    font-size:16px;
}

#demo-video {
    background-color:#eee;
    width: 100%;
}

/* Mobile */

@media screen and (max-width: 767px) {
    #how-to {
        padding:30px 30px;
    }
    #how-to h3 {
        margin-top:10px;
    }
}